### Name: CRS-class
### Title: Class "CRS" of coordinate reference system arguments
### Aliases: CRS-class CRS CRSargs print.CRS show,CRS-method
### Keywords: classes spatial

### ** Examples

CRSargs(CRS("+proj=longlat +datum=NAD27"))
CRSargs(CRS("+init=epsg:4267"))
CRSargs(CRS("+init=epsg:26978"))
CRSargs(CRS("+proj=stere +lat_0=52.15616055555555 +lon_0=5.38763888888889 +k=0.999908 +x_0=155000 +y_0=463000 +ellps=bessel +units=m"))
CRSargs(CRS("+init=epsg:28992"))



